Atualizando a versão do jQuery no WordPress

HI,

precisei atualizar por causa do item segurança. Ao verificar o site da minha empresa com um serviço online para analisar a segurança de um site criado com wordpress, indicou um problema com a versão do jQuery. O código deve ser inserido no arquivo functions.php (o que ideal é que seja em um tema filho)

Como pode ocorrer incompatibilidade com a biblioteca jquery-migrate, o ideal é que ela seja atualizada também.

Pesquisem pelas versões atuais de cada uma quando for implementar no seu site.

Achei a dica aqui

Update jquery version
https://wordpress.stackexchange.com/a/257363

Intel +, Fiquem na Paz!!!

Deixe uma resposta